If you run a phpBB forum... you NEED to read this...

Discussion in 'Off-Topic Chat' started by TheMusicMan, Dec 23, 2004.

  1. TheMusicMan

    TheMusicMan tMP Founder Staff Member

    Something you really should read and be made aware of if you run a phpBB forum...

    http://www.theregister.co.uk/2004/12/21/santy_worm/

    I am currently considering tMP's position in not allowing URL's for sites running phpBB versions other than 2.0.11 as the worm causes issues on sites using other BB apps that use the same shared servers as phpBB forums.

    More later.....
     
  2. theMouthPiece Related Searches

    Find more discussions like this one
    phpBB
    apps
    Something
    forum
    sites
  3. Jan H

    Jan H Moderator Staff Member

  4. JessopSmythe

    JessopSmythe Active Member

    I've taken the Very Silly Forum down since I won't be able to do the upgrade this side of Christmas.

    The Very Silly Society Website is still up though at www.jessop-smythe.co.uk
     
  5. TheMusicMan

    TheMusicMan tMP Founder Staff Member

    If anyone who runs a phpBB forum other than 2.0.11 and has issues with their host, I can offer a temporary solution by providing a temporary phpBB 2.0.11 forum for you to use whilst you get your current version upgraded.

    If anyone is interested in this, please drop me a PM.
     

Share This Page